Hallo Gorden,

> Warum gings aber dann mit dem alten Linbo?! 

das war grub 1 mit seinen eingeschränkten Grafikfähigkeiten: und die
konnte der i915 noch.
grub 2 benötigt mehr Grafikkartenfeature: und dann wird Haarig.

> Da kann man doch kaum Intel die 
> Schuld geben - 

.. das sie in einen Atom aus dem Jahr 2013 eine Grafikkarte von 2006
reinbauen?
Ich finde das schon bemerkenswert ..

> Außerdem ist i915 ein Treiber, der Chip wird (hoffentlich) 
> nicht 10J alt sein.

die haben in die Atoms tatsächlich den uralt Grafikchip eingebaut..

> Und jetzt extra ein 6.1 nur für diese Thinkpad Yoga 
> Geräte?! Kann ich nicht die alte Version auf den Geräten irgendwie forcieren?

was meinst du mit "forcieren"?
Nur für die Yogas?
Oder willst du ein Downgrade von linbo machen?

> Auch ein neues Efi-Windows-Image erstellen fände ich wirklich zu aufwändig.

Vielleicht können wir das migrieren.

Viele Grüße

Holger
_______________________________________________
linuxmuster-user mailing list
linuxmuster-user@lists.linuxmuster.net
https://mail.lehrerpost.de/mailman/listinfo/linuxmuster-user

Antwort per Email an